import request from "@/api/netRequest";
import QS from 'qs'


export const getMonitorList = (data) => {
    return request({
        url: '/api/CameraEvent/LoadAllRtu',
        method: 'get',
        params: data
    })
}

export const getOrgTree = (data)=>{
    return  request({
        url: '/api/Grid/LoadGridXZ',
        method: 'get',
        params: data
    })
}

export const getGridUser = (data)=>{
    return  request({
        url: '/api/Grid/LoadChildGridUser',
        method: 'get',
        params: data
    })
}

export const addGrid = (data) =>{
    return request({
        url: '/api/Grid/AddGrid',
        method: 'post',
        data: data
    })
}



